<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Produkt</title>
</head>
<body>
    <div class="content">
        <h3 class="nadpis"></h3>
        <p class="popis"></p>
        <img src="" class="img" alt="" srcset="">
    </div>
</body>
</html>
<script src="../js/products.js"></script>
<script src="../js/scriptProduct.js"></script>